.body {-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.container {background-size: cover;}
div.cover {
  background-size: cover;
}
body.page-template-breed-page .container ul { list-style: none; }

.container .buttons { border-radius: 15px; padding-bottom:40px;  }

.container ul.item_section  { padding: 0;}
.container .item_section li { width: auto;<!--border-bottom: 1px dotted #CCC-->; margin-bottom: 10px; padding-bottom: 55px; transition:0s all; }
.container .item_section grid1.block {
    text-align: right;
    width: 100%;
    transition: 0s all;
    float: right;
    margin-right: 285px;
}


.container .buttons .grid { margin-left: 40px; border-radius: 32px; color:#ffffff; border:none; display:inline-block; padding:10px 16px;vertical-align:middle; overflow:hidden;text-decoration:none;background-color:#000000;text-align:center; cursor:pointer; white-space:nowrap; outline:0px;}
.container .buttons .list { border-radius: 32px; color:#3b3b3b; border:none; display:inline-block; padding:10px 16px;vertical-align:middle; overflow:hidden;text-decoration:none;background-color:#ebebeb;text-align:center; cursor:pointer;white-space:nowrap; outline:0px;}
.container .item_section.list1 li  { width:100%;clear:both;display:table;}
.container .item_section.grid:active {color: red;}

.container .item_section.grid1 li  { float:left; width:160px; margin: 0 1.5% 2%; text-align: center; position: relative;}
.container .item_section.grid1 li .readmore { position: absolute; background-color: #a6794a;    border-radius: 5px;    padding: 0 5px;    text-align: center;    color: white;    text-decoration: none;    display: block;    font-size: 14px;    margin: 5px 15px 10px 15px;    cursor: pointer; left: 50%; margin-left: -45px; top:70px; width: 90px; display: none;}
.container .item_section.list1 li { position: relative}
.container .item_section.list1 li .readmore { position: absolute; background-color: #a6794a;    border-radius: 5px;    padding: 0 5px;    text-align: center;    color: white;    text-decoration: none;    display: block;    font-size: 14px;    margin: 5px 15px 10px 15px;    cursor: pointer; right: 50px; top:70px; width: 90px; }

.container .item_section.grid1 li .img { position: relative;}
.container .item_section.grid1 li .img:after { opacity: 0.5; background-color: #000000; width: 100%; height: 160px; content: ""; display: none; position: absolute;border-radius: 50%;  border:10px solid #eeeeee;}
.container .item_section.grid1 li:hover .img:after { display: block}
.container .item_section.grid1 li:hover .readmore { display: block;}
.container .item_section.grid1 li img  { width: 100%;}


.img-circle {
  border-radius: 100%;
  border-top-left-radius: 50% 50%;
  border-top-right-radius: 50% 50%;
  border-bottom-right-radius: 50% 50%;
  border-bottom-left-radius: 50% 50%;
  border:10px solid #eeeeee;
  background-size: cover;
  background: #b18150; 
}

.centerLayout {
  padding-top: 60px;
  margin: 0 auto;      
  text-align: left;    
  width: 100%;
  display: block;  
}

#content buttons { border-radius: 15px; padding-bottom:40px;  }
#content {
  float: left;         
  width: 760px;
  margin-left:-80px;
}

#sidebar {
  float: left;         
  width: 260px;
  margin-left: 20px;
  display: block; 
}

.btn {
height: 37px; 
width: 210px;   
background-color: #a6794a;
border-radius: 5px;
padding: 5px 10px 10px 15px;
text-align: center;
color:white;
text-decoration: none;
display: block;
font-size: 16px;
margin: 5px 15px 10px 15px;
cursor: pointer;
}

.container .buttons .search { position: relative; width:200px; height:37px; border-radius: 32px; color:#3b3b3b; border:none; display:inline-block; padding:10px 16px;vertical-align:middle; overflow:hidden;text-decoration:none;background-color:#ebebeb;text-align:center; cursor:pointer;white-space:nowrap}
.container .buttons .search input { text-indent: 30px;}
.container .buttons .search .fa-search { 
  position: absolute;
  margin-left:155px;
  top: 12px;
  left: 7px;
  font-size: 15px;
}


.image { 
   width: 100%; /* for IE 6 */
   position:relative;
}
.image img {width:100%;}

.img-text {    position: absolute;
    bottom: 40px;
    left: 10px;
    right: 10px;
}

.image  .btn  {margin:0 auto;padding:0; line-height: 2.2em;}

.image h2 { 
   color: #fff; 
   font: bold 35px/45px Helvetica, Sans-Serif; line-height: normal;    margin-left: 20px;
}



.grid1 .block {float: left;   width: 100%;  }

.grid1	.img-circle{    float: left;
    width: 30%;
    margin-right: 20px;}
	
.list1 .img { display: inline-block;}
.list1 .block { margin-left: 50px;}

.featured h3 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    text-transform: inherit;
}
.featured h1 {
    font-weight: 700!important;
}

.search_blog_sec button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    border-radius: 20px !important;
    height: 37px;
    display: inline-block;
	color: #3b3b3b;
    margin: 0;
    background-color: #ebebeb;
    border: none;
}

#content h3{
    font-family: inherit;
    font-weight: 700;
    line-height: 1.1;
    color: #000;
}

#content .cat {
	margin-bottom: 40px;
}

.cat ul{margin-top: 36px; margin-bottom: 40px;}

#content .cat:before {
    content: " ";
    display: table;
}

#content .cat:after {
	content: " ";
    display: table;
    clear: both;
}

.cat1:before {
    content: " ";
    display: table;
}

.cat1:after {
	content: " ";
    display: table;
    clear: both;
}

.cat1{width: 960px; margin-bottom: 40px;     clear: both;}  

.cat1 ul{margin-top: 36px; margin-bottom: 40px;} 

.cat1 .item_section.list1 li  { float:left; width:33.33%;}
	
	
.w20 {width: 20%; display:inline-block}
.w40 {width: 40%; display:inline-block}
.w60 {width: 60%; display:inline-block}
.w80 {width: 80%; display:inline-block}
.w100 {width: 100%; display:inline-block;}

.rating span {
	background-color:#000;
	display:block;
	height:30px;
}

.rating {
height: 30px; 
width: 500px;  
padding: 0;
display: block;
margin: 0;
margin-bottom:30px;
    color:#a6794a; font-weight: bold; font-size: 18px;
}
.rating > div {background-color: #ebebeb; border-radius: 3px;display: inline-block; width: 300px; vertical-align: middle; margin-right: 10px;}
.search_blog_sec {
	width:230px;    margin-right: 20px;
}

.search_blog_sec input{  width: 100%; padding: 4px 10%; outline:0px;}
.search_blog_sec { position: relative;}
.search_blog_sec i { position: absolute; color: #000000;  right: 15px;top: 10px;}

#searchform {float: right;}

.container {
    padding-top: 25px;
    margin-bottom: 50px;
}
.page-template-breed-page #content { margin-left: 0;}
.breed-template-default.single .featured h1 {font-family: "Source Sans Pro",Arial,Helvetica,Tahoma,sans-serif;}
.breed-template-default.single #content { margin:0}
.rating {height: 30px; border-radius:3px; overflow:hidden;}
.rating span {height: 30px; border-radius:3px; overflow:hidden; display:block}

.breed-template-default.single .cat img {width: 100%; height: auto;}
.breed-template-default.single .cat1 h3 { font-weight: bold;}
.breed-template-default.single .cat1 ul { text-align: center; padding: 0;}
.breed-template-default.single .cat1 ul li { width: 15%; margin: 0 2% 2%; display: inline-block; float: none; vertical-align: top;}
.breed-template-default.single .cat1.love ul li { width: 23%; margin:  0 2% 2%; display: inline-block; float: none; font-size: 20px; text-align: center;}
.breed-template-default.single .cat1.love ul li span { margin: 5px; display: block;}
.breed-template-default.single .cat1 ul li img { width: 100%; height: auto;}
.breed-template-default.single .cat1.love ul li img { width: 180px; height: auto; padding:35px;}
.breed-template-default.single .cat1 ul li h4,.breed-template-default.single .cat1 ul li strong { font-weight: 400;}
.cat1.col-sm-12 { width: 100%;}
@media (max-width: 1024px) {
	.page-template-breed-page #content {width:70%;}
	.breed-template-default.single #content {width:70%;}
	
}
@media (max-width: 760px) {
    .breed-template-default.single #content { width:96%;}
    .breed-template-default.single .cat1 ul li { width: 23%; }
    .breed-template-default.single .cat1.love ul li { width: 23%;}
	.page-template-breed-page #content { width:96%;}
    
}
@media (max-width: 600px) {
  .breed-template-default.single .cat1 ul li { width: 44%; }
  .breed-template-default.single .cat1.love ul li { width: 44%;}
  .rating { width: 100%;}
  .rating > div { width: 80%;}
	.breed-template-default.single .cat1.love ul li {width:80%}
    
  body .gform_wrapper input[type="submit"] {
      width: 49% !important;
      padding: 0 !important;
  }

}

.banner__top .widget_text {
    top: 0 !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
    padding-right: 0 !important;
}

body .gform_wrapper ul li.gfield input {
    border-radius: 3px;
    padding: 10px !important;
}

body .gform_wrapper input[type="submit"] {
    border-radius: 3px !important;
    margin: 2px !important;
    color: white !important;
    padding: 10px 25px !important;
}

body.contact-us .gform_wrapper textarea {
    border-radius: 3px !important;
    background: white !important;
    border: 1px solid black !important;
}

body.contact-us .gform_wrapper input[type="text"] {
  background: white !important;
}

.content-info {
  padding-top: 0 !important;
}
